photos-page {
    .photos {
        .photo-placeholder {
            width: 100%;
            height: 150px;
            border: none;
            border-radius: 6px;
            background-color: #dedede;
            text-align: center;
            
            img {
                width: inherit;
                height: 100%;
                border-radius: 10px;
            }
    
            ion-icon {
                font-size: 5em;
                color: #488aff;
            }
        }

        .web {
            width: 100%;
            height: 400px;
        }
    }
}